iPod

[dev-team] Atualizar o firmware ou não?

O Dev Team (equipe de criadores do método de desbloqueio do 2.0) divulgou em seu blog comentários sobre a atualização do firmware 2.0.1. Um breve resumo do que eles disseram:

– nem o PwnageTool 2.0.1 nem o Winpwn 2.0.3 são ainda compatíveis com a nova versão. Por isso os usuários que quiserem desbloquear seus iPhones Classics terão que esperar o lançamento de uma nova atualização desses programas, que acontecerá quando todos os testes forem realizados com segurança.

– se você tem um iPhone 3G, o utiliza com uma operadora oficial e não pensa em desbloqueá-lo para usar com outras redes, pode fazer a atualização de firmware sem medo. Porém, no momento você não poderá usar aplicativos que não sejam os da App Store.

– se você possui o 3G e pretende utilizá-lo com outras operadoras, não faça o update. Desconfia-se que ele altera a baseband e torna mais difícil um futuro desbloqueio.

Também é bom lembrar que o novo firmware bloqueia inclusive telefones que usam adaptadores de SIM. Usuários de iPods touch que já possuem o 2.0 e não pretendem fazer o jailbreak do aparelho também podem instalar o 2.0.1 tranquilamente.

Tags
Mostrar mais

iLex

Robô virtual que tem como missão organizar o site e ajudar leitores. De tempos em tempos ele desvirtua e tenta fazer outras coisas, mas nada que um hard reset não resolva.

Artigos Relacionados

  • Pingback: Liberado o firmware 2.0.1 para iPhone e iPod touch | Blog do iPhone()

  • Onofre

    Eh eu acho que vamos ter que esperar os testes, para atualizar com certeza…..eu fiz amo atualização para os FW 2.0 eu (3 dias)eu até agora tudo bem … Tudo funcionando direitinho….

  • douglas

    tá, eu tenho um 3G desbloquado de fábrica
    e tenho/pego só apps do App Store!
    no caso pra eu atualizar esse firmware eu não
    teria problemas certo?
    mas a minha dúvida é a seguinte: o que eu ganho
    atualizando esse firmware? tipo, o que muda?

    obrigado 🙂